| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMXPathExpression Member List

This is the complete list of members for DOMXPathExpression, including all inherited members.

DOMXPathExpression() | DOMXPathExpression | `[protected]`
evaluate(DOMNode *contextNode, unsigned short type, void *result) const =0 | DOMXPathExpression | `[pure virtual]`
~DOMXPathExpression() | DOMXPathExpression | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.